Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones


Thank you for visiting the BlackBerry Support Community Forums.

BlackBerry will be closing the BlackBerry Support Community Forums Device Forums on April 1st (Developers, see below)

BlackBerry remains committed to providing excellent customer support to our customers. We are delighted to direct you to the CrackBerry Forums, a well-established and thorough support channel, for continued BlackBerry support. Please visit http://forums.crackberry.com or http://crackberry.com/ask. You can also continue to visit BlackBerry Support or the BlackBerry Knowledge Base for official support options available for your BlackBerry Smartphone.

"When we launched CrackBerry.com 10 years ago, we set out to make it a fun and useful destination where BlackBerry Smartphone owners could share their excitement and learn to unleash the full potential of their BlackBerry. A decade later, the CrackBerry community is as active and passionate as ever and I know our knowledgeable members and volunteers will be excited to welcome and assist more BlackBerry owners with their questions."

- Kevin Michaluk, Founder, CrackBerry.com

Developers, for more information about the BlackBerry Developer Community please review Join the Conversation on the BlackBerry Developer Community Forums found on Inside BlackBerry.


Reply
Guru II
Posts: 22,044
Registered: ‎04-01-2008
My Device: BlackBerry PRIV; BlackBerry Z30, Z10 and Q10 w/OS 10.3.2.2639; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

Yes. Go ahead and make the backup of that device. Your contacts are still on it, right?

--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Highlighted
Contributor
Posts: 17
Registered: ‎12-29-2012
My Device: Bold 9900
My Carrier: Rogers

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

not going to believe this but contacts are on YEAH step 1 done

Guru II
Posts: 22,044
Registered: ‎04-01-2008
My Device: BlackBerry PRIV; BlackBerry Z30, Z10 and Q10 w/OS 10.3.2.2639; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

If there is anything else you want off of the device you can restore it the same way.

Now, for the email.

Use the search icon in the upper right corner of the device underneath your signal bars. In that search bar type "setup email". Select the icon that comes up for that.

Is your email address listed in there?

--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Contributor
Posts: 17
Registered: ‎12-29-2012
My Device: Bold 9900
My Carrier: Rogers

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

when i use the search icon ii selected the icon and it comes up withemail setup application as 1 item and email setup help as 2nd item

Guru II
Posts: 22,044
Registered: ‎04-01-2008
My Device: BlackBerry PRIV; BlackBerry Z30, Z10 and Q10 w/OS 10.3.2.2639; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

Click on email setup application.

--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Contributor
Posts: 17
Registered: ‎12-29-2012
My Device: Bold 9900
My Carrier: Rogers

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

displays my email address - ask for password - keyed in password selected synchoronize, error message appears: your device encountered a problem with this application's server.  Select OK and repeat the action to try again.

 

Guru II
Posts: 22,044
Registered: ‎04-01-2008
My Device: BlackBerry PRIV; BlackBerry Z30, Z10 and Q10 w/OS 10.3.2.2639; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

From that same menu can you hit the menu key and select "Service Books"? Then hit "Send Service Books"

--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Contributor
Posts: 17
Registered: ‎12-29-2012
My Device: Bold 9900
My Carrier: Rogers

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

So does this mean I wait for them to respond back to me?

Guru II
Posts: 22,044
Registered: ‎04-01-2008
My Device: BlackBerry PRIV; BlackBerry Z30, Z10 and Q10 w/OS 10.3.2.2639; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

No, that will automatically resend the email service books to your device that make the email work. Send the service books then give it another try.

You might want to try removing the email account from the email setup application and adding it back again.

--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
Guru II
Posts: 22,044
Registered: ‎04-01-2008
My Device: BlackBerry PRIV; BlackBerry Z30, Z10 and Q10 w/OS 10.3.2.2639; PlayBook w/OS 2.1.0.1917
My Carrier: AT&T

Re: Bold 9900 - Upgrade Error when trying to Sync Contacts

If neither of those solutions works then you may need to give Rogers a call and have them see if they can get it working from their end.

--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!